/* 
   Localizable.strings
   Bluebird

   Created by Matt Patenaude on 12/17/08.
   Copyright 2008 Slightly Pretentious Software. All rights reserved.
 */

"All" = "All";
"Friends" = "Friends";
"Own" = "Own";
"Replies" = "Replies";
"Favorites" = "Favorites";

"Search" = "Search";
"Filters the list of tweets." = "Filters the list of tweets.";
"Refresh" = "Refresh";
"Refreshes the list of tweets." = "Refreshes the list of tweets.";
"Display Mode" = "Display Mode";
"Choose between viewing the public timeline or a threaded view of direct messages." = "Choose between viewing the public timeline or a threaded view of direct messages.";

"Rate Limit Information" = "Rate Limit Information";
"There are %d requests remaining on your Twitter account for this hour. This number will reset to %d at %@." = "There are %d requests remaining on your Twitter account for this hour. This number will reset to %d at %@.";
"%1I:%M %p" = "%1I:%M %p"; // time format

"No Themes Installed" = "No Themes Installed";
"No Bluebird themes could be found. You can download some from the Bluebird website. The application will now quit." = "No Bluebird themes could be found. You can download some from the Bluebird website. The application will now quit.";
"OK" = "OK";

"No Accounts Configured" = "No Accounts Configured";
"Bluebird doesn't have any accounts configured. Would you like to open Preferences and configure one now?" = "Bluebird doesn't have any accounts configured. Would you like to open Preferences and configure one now?";
"Configure Account..." = "Configure Account...";
"No Thanks" = "No Thanks";

"%d characters available" = "%d characters available";
"1 character available" = "1 character available";

"Sending" = "Sending";
"Sent!" = "Sent!";
"Post Failed! Try again." = "Post Failed! Try again.";

"In reply to @%@" = "In reply to @%@";

"New Message from %@" = "New Message from %@";
"New Tweet from %@" = "New Tweet from %@";
", and %@" = ", and %@";
"%@ and %@" = "%@ and %@";
"%d New Tweets" = "%d New Tweets";
"New tweets from %@." = "New tweets from %@.";
"1 New Tweet" = "1 New Tweet";
"New tweet from %@." = "New tweet from %@.";
"%d New Messages" = "%d New Messages";
"New messages from %@." = "New messages from %@.";
"1 New Message" = "1 New Message";
"New message from %@." = "New message from %@.";

"(name unknown)" = "(name unknown)";
"(artist unknown)" = "(artist unknown)";
"Theme Installed" = "Theme Installed";
"The theme entitled \"%@\", by %@, has been installed." = "The theme entitled \"%@\", by %@, has been installed.";

"No Sound" = "No Sound";
